program montecarlo;

uses
  Forms,
  aboutbox in 'Aboutbox.pas' {FmAbout},
  trouble in 'Trouble.pas' {FmTrouble},
  calculate in 'calculate.pas' {FmCalculate},
  data in 'Data.pas' {DataForm},
  display in 'Display.pas' {FmDisplayData},
  equations in 'equations.pas',
  fileio in 'Fileio.pas',
  frontend in 'frontend.pas' {MainForm},
  integrator in 'integrator.pas',
  newcontrols in 'newcontrols.pas' {ControlForm},
  note in 'Note.pas' {FmNote},
  params in 'Params.pas' {FmParameter},
  ProgressBar in 'ProgressBar.pas' {FmProgress},
  ReloadDlg in 'ReloadDlg.pas' {DlgReload},
  ScaleDlg in 'ScaleDlg.pas' {DlgScale},
  sensmain in 'Sensmain.pas' {FmSensMain},
  SeriesForm in 'SeriesForm.pas' {FmSeries},
  stypes in 'Stypes.pas',
  batchmain in 'batchmain.pas' {FmBatchMain},
  mcmain in 'mcmain.pas' {FmMCmain};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFmMCmain, FmMCmain);
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TFmTrouble, FmTrouble);
  Application.CreateForm(TFmCalculate, FmCalculate);
  Application.CreateForm(TFmSensMain, FmSensMain);
  Application.CreateForm(TFmDisplayData, FmDisplayData);
  Application.CreateForm(TFmBatchMain, FmBatchMain);
  Application.CreateForm(TDlgReload, DlgReload);
  Application.CreateForm(TFmAbout, FmAbout);
  MainForm.Visible := False;
  MainForm.Enabled := False;
  FmBatchMain.Visible := False;
  FmBatchMain.Enabled := False;
  FmSensMain.Visible := False;
  FmSensMain.Enabled := False;
  Application.Run;
end.
