program sensitivity;

uses
  Forms,
  sensmain in 'sensmain.pas' {FmSensMain},
  trouble in 'Trouble.pas',
  batchmain in 'batchmain.pas' {FmBatchMain},
  calculate in 'calculate.pas' {FmCalculate},
  data in 'data.pas' {DataForm},
  display in 'display.pas' {FmDisplayData},
  equations in 'equations.pas',
  fileio in 'fileio.pas',
  frontend in 'frontend.pas' {MainForm},
  integrator in 'integrator.pas',
  newcontrols in 'newcontrols.pas' {ControlForm},
  note in 'note.pas' {FmNote},
  params in 'params.pas' {FmParameter},
  ProgressBar in 'ProgressBar.pas' {FmProgress},
  ReloadDlg in 'ReloadDlg.pas' {DlgReload},
  ScaleDlg in 'ScaleDlg.pas' {DlgScale},
  SeriesForm in 'SeriesForm.pas' {FmSeries},
  stypes in 'stypes.pas',
  aboutbox in 'aboutbox.pas' {FmAbout};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFmSensMain, FmSensMain);
  Application.CreateForm(TFmBatchMain, FmBatchMain);
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TFmCalculate, FmCalculate);
  Application.CreateForm(TFmDisplayData, FmDisplayData);
  Application.CreateForm(TFmAbout, FmAbout);
  MainForm.Visible := False;
  MainForm.Enabled := False;
  FmBatchMain.Visible := False;
  FmBatchMain.Enabled := False;
  Application.Run;
end.
